PrevPrev Go to previous topic
NextNext Go to next topic
Last Post 6/29/2018 10:04 PM by  AlanK
Office 2010 and Lawson 10.0.7.0??
 1 Replies
Sort:
You are not authorized to post a reply.
Author Messages
Tim S
Systems Administrator
Private
New Member
(1 points)
New Member
Posts:1


Send Message:

--
6/26/2018 3:17 PM

    Our organization is using XexDesktop
    Windows 7 (32 bit)
    Office 2010 Plus (32bit)
    Lawson ver 10.0.1073 Office Add-in


    We need to get our teams to the Lawson 10.0.7.0 Office Add-in.

    My question is, and my vm testing supports these results, that Lawson 10.0.7.0 Office Add-in is NOT compatible with Office 2010.

     

    Test Results:

    Windows 10 (64 bit) / Office 2016 (32bit)

    • Lawson 10.0.4.0 - OK
    • Lawson 10.0.7.0 - OK
    • Lawson 10.0.8.0 - OK

    Windows 7 (32 bit) / Office 2010 (32bit)

    • Lawson 10.0.4.0 - OK
    • Lawson 10.0.7.0 - BAD
    • Lawson 10.0.8.0 - BA

    Windows 7 (32 bit) / Office 2013 (32bit)

    • Lawson 10.0.4.0 - OK
    • Lawson 10.0.7.0 - OK
    • Lawson 10.0.8.0 - OK

    Can someone confirm this?  I have been searching for the most recent compatibility matrix, but have yet to find it.

    Thank you.

    AlanK
    Project Manager
    Private
    Basic Member
    (44 points)
    Basic Member
    Posts:16


    Send Message:

    --
    6/29/2018 10:04 PM
    Here is the answer we got from Xtreme support for the question
    What is the minimim MOA version that is supported in Windows 10? asked in Aug 2017.
    Answer: According to the compatibility matrix 10.0.7.0 is the recommended version to use with windows 10. But in order for 10.0.7.0 to run your LSF has to be at a minimum of 9.0.1.8. I hope that answers your questions.
    You are not authorized to post a reply.